Exetools  

Go Back   Exetools > General > General Discussion

Notices

Reply
 
Thread Tools Display Modes
  #1  
Old 06-20-2004, 16:09
Fred
 
Posts: n/a
ExeStealth (0xc0000005) error and WinXP with SP2

Hello,

my protected files to not run in ExeStealth V2.75.
Allways (0xc0000005) error.

Whats wrong in SP2???
Is this a bug in SP2 or in ExeStealth?
Reply With Quote
  #2  
Old 06-20-2004, 16:33
SvensK
 
Posts: n/a
That's what you get for running beta MS products.
Reply With Quote
  #3  
Old 06-20-2004, 19:14
ArC ArC is offline
VIP
 
Join Date: Jan 2003
Location: NTOSKRNL.EXE
Posts: 172
Rept. Given: 0
Rept. Rcvd 1 Time in 1 Post
Thanks Given: 6
Thanks Rcvd at 17 Times in 12 Posts
ArC Reputation: 1
I read that some pe-protectors won't work with XP SP2 anymore...
And it seems that ExeShield is one of these protectors.
Reply With Quote
  #4  
Old 06-21-2004, 00:41
Fred
 
Posts: n/a
Hello,

hmm... Than I think the problem is fixed if the RC2 final is out.
Or?
Reply With Quote
  #5  
Old 06-21-2004, 14:31
peleon peleon is offline
Friend
 
Join Date: Sep 2003
Posts: 174
Rept. Given: 0
Rept. Rcvd 7 Times in 1 Post
Thanks Given: 0
Thanks Rcvd at 7 Times in 7 Posts
peleon Reputation: 7
I guess the problem is not due to beta SP2. Microsoft introduces some restrictions with SP2 for some "illegal" programming tricks. If that protector uses those "illegal" tricks it won't work under SP2.

In Exestealth case, I guess the author will release a new version that removes that illegal operation under SP2

Regards
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
EXEStealth 2.7 - What can unpack it? FEARHQ General Discussion 2 03-25-2004 19:45


All times are GMT +8. The time now is 05:39.


Always Your Best Friend: Aaron, JMI, ahmadmansoor, ZeNiX
( 1998 - 2021 )